Bug 989651 - Modular L2 Multi-Segment Network API [NEEDINFO]
Summary: Modular L2 Multi-Segment Network API
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron   
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
low
low
Target Milestone: Upstream M3
: 4.0
Assignee: Bob Kukura
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard:
Keywords: FutureFeature, OtherQA, TechPreview
Depends On: 894924
Blocks: RHOS40RFE
TreeView+ depends on / blocked
 
Reported: 2013-07-29 17:05 UTC by Perry Myers
Modified: 2016-04-26 18:58 UTC (History)
8 users (show)

Fixed In Version: openstack-neutron-2013.2-0.3.2.b3.el6ost
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 12:44:54 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlopes: needinfo? (rkukura)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1859 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC


Note You need to log in before you can comment on or make changes to this bug.